/* CSS3 EFFECTS */

.view {
    width: 190px;
    height: 275px;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
     margin: 10px 5px 10px 0;
}

.view .mask, .view .content {
   width: 190px;
   height: 275px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}


/* FOURTH EFFECTS */

.fourth-effect .mask {
	position:absolute; /* Center the mask */
	top:100px;
	left:100px;
	cursor:pointer;
    border-radius: 50px;
    border-width: 50px;
    display: inline-block;
    height: 50px;
    width: 50px;
	border: 50px solid rgba(0, 0, 0, 0.5);
	-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
	opacity:1;
	visibility:visible;
	-moz-transform:scale(4);
	-webkit-transform:scale(4);
	-o-transform:scale(4);
	-ms-transform:scale(4);
	transform:scale(4);
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	-ms-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
.fourth-effect:hover .mask {
   opacity: 0;
   border:0px solid rgba(0,0,0,0.5);
   visibility:hidden;
}

